Subject: Re: [Pce] Adoption of draft-litkowski-pce-state-sync

From: <[email-masked]>
Date: Mon, 28 Jun 2021 18:38:32 +0200

Hi all,

It looks like we have support without opposition on this I-D. It's
adopted by the WG.

Authors, please submit it as draft-ietf-pce-state-sync-00 and then start
addressing the comments pointed out during the adoption poll.

Regards,

Dhruv & Julien

On 17/05/2021 15:40, [email-masked] wrote:
> Dear all,
>
> The document draft-litkowski-pce-state-sync has reached the head of our
> adoption queue
> (https://datatracker.ietf.org/doc/draft-litkowski-pce-state-sync/).
>
> Do you consider this I-D is a good foundation for a WG item? Please
> share your feedback using the PCE mailing list by May 31.
>
> Regards,
>
> Dhruv & Julien
>